package com.lightinit.hsdataportal.model;

import com.lightinit.hsdataportal.entity.BaseExample;
import org.springframework.format.annotation.DateTimeFormat;

import java.util.Date;

public class MyFollowRequirementSearchModel extends BaseExample {
    private Long id;
    private String rqrmntName;
    @DateTimeFormat(pattern="yyyy-MM-dd")
    private Date requirementDateFrom ;

    @DateTimeFormat(pattern="yyyy-MM-dd")
    private Date requirementDateTo ;

    /*发布人*/

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getRqrmntName() {
        return rqrmntName;
    }

    public void setRqrmntName(String rqrmntName) {
        this.rqrmntName = rqrmntName;
    }

    public Date getRequirementDateFrom() {
        return requirementDateFrom;
    }

    public void setRequirementDateFrom(Date requirementDateFrom) {
        this.requirementDateFrom = requirementDateFrom;
    }

    public Date getRequirementDateTo() {
        return requirementDateTo;
    }

    public void setRequirementDateTo(Date requirementDateTo) {
        this.requirementDateTo = requirementDateTo;
    }

}
